Browse Source

IOSAD-215 fixes: adapter scheme does not build required dependencies (toolbox4extensions)

IOSAD-215
Andreas Buff 11 months ago
parent
commit
d045fe428a
1 changed files with 14 additions and 0 deletions
  1. +14
    -0
      pEpObjCAdapter.xcodeproj/xcshareddata/xcschemes/PEPObjCAdapter_iOS.xcscheme

+ 14
- 0
pEpObjCAdapter.xcodeproj/xcshareddata/xcschemes/PEPObjCAdapter_iOS.xcscheme View File

@ -62,6 +62,20 @@
ReferencedContainer = "container:../pep-toolbox/pEpIOSToolbox.xcodeproj">
</BuildableReference>
</BuildActionEntry>
<BuildActionEntry
buildForTesting = "YES"
buildForRunning = "YES"
buildForProfiling = "YES"
buildForArchiving = "YES"
buildForAnalyzing = "YES">
<BuildableReference
BuildableIdentifier = "primary"
BlueprintIdentifier = "43D3EF23260A0D7E00110971"
BuildableName = "pEpIOSToolboxForExtensions.framework"
BlueprintName = "pEpIOSToolboxForExtensions"
ReferencedContainer = "container:../pep-toolbox/pEpIOSToolbox.xcodeproj">
</BuildableReference>
</BuildActionEntry>
<BuildActionEntry
buildForTesting = "YES"
buildForRunning = "YES"


Loading…
Cancel
Save